@font-face {font-family: 'Orbitron ExtraBold';font-weight:800;font-style:normal;src: url("xara_font_1.woff?59") format("woff"), local('Orbitron ExtraBold');}
@font-face {font-family: 'Open Sans Semibold';font-weight:600;font-style:normal;src: url("xara_font_2.woff?59") format("woff"), local('Open Sans Semibold');}
@font-face {font-family: 'Verdana_xr';font-weight:normal;font-style:normal;src: url("xara_font_3.woff?59") format("woff"), local('Verdana_xr');}
